.pdf-viewer {
  margin-top: 1rem;
}

.pages {
  width: 40%;
}

ion-input {
  border: 1px solid rgba(223, 207, 207, 0.9);
  text-align: center;
}

.ios {
  font-size: 13px;
}

.no-background {
  text-transform: none !important;
}

.controls {
  margin-left: 1rem;
}

.viewer-container {
  height: 100%;
}
